Subject: [bug#68562] [PATCH 0/2] Fix python-plotnine build

From: Troy Figiel <[email-masked]>
Date: Thu, 18 Jan 2024 11:01:07 +0100

I checked manually and the images look very similar again. It seems the
letters in the image are shifted slightly to the right as compared to the
expectation, which could be caused by different versions of Guix dependencies
as compared to the upstream project.

I am aware we can upgrade this package, but doing so will break a bunch more tests. I would like to at least have a buildable package for now.

Troy Figiel (2):
  gnu: python-plotnine: Fix build.
  gnu: python-plotnine: Reformat with guix style.

 gnu/packages/python-science.scm | 152 ++++++++++++++++----------------
 1 file changed, 76 insertions(+), 76 deletions(-)

base-commit: c49957de727746df47e0f0b86bc1c797e68167e6
-- 
2.42.0